/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { 
    width: 90%; 
    left: 0; 
    top: 0; 
    padding: 0.5em 5%; 
    clear:both;
    background: #939598 ; background: rgba(147, 149, 152, 0.95); color: #fff; font-size: 14px; z-index: 99999999; text-align: center; color: #fff; }
.cc-cookies {font-family: verdana, arial;}
.cc-cookies a, .cc-cookies a:hover { color: #dddddd; text-decoration: none; font-size:11px;}
.cc-cookies a:hover { color:#fff; text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { 
	margin:4px; 
	font-family: NotesEsaBold, "Trebuchet MS", Tahoma, Arial;
        font-weight:normal;
        font-size:14px;
        text-transform:uppercase;        
	display: inline-block; 
	color: #fff; 
	text-decoration: none; 
        /*background: #00944a url(../images/layout/hl_arw.png) 5px 2px no-repeat;*/
        background: #0098db url(../images/layout/hl_arw.png) 5px 2px no-repeat;
	padding: 3px 6px 2px 21px; 
	/*text-shadow: 0 -1px 0 rgba(0,0,0,0.35); */
	-o-transition: background 0.3s ease-in; 
	-webkit-transition: background 0.15s ease-in; 
	-moz-transition: background 0.15s ease-in; 
}

.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #D0103A url(../images/layout/hl_arw.png) 5px 2px no-repeat; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f4792b url(../images/layout/hl_arw.png) 5px 2px no-repeat;; }

.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { 
	background: #00549f url(../images/layout/hl_arw.png) 5px 2px no-repeat;
	-o-transition: background 0.3s ease-in; 
	-webkit-transition: background 0.15s ease-in; 
	-moz-transition: background 0.15s ease-in; 
}
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}


/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */
/*
.cc-cookies { position:fixed; width: 90%; left: 0; top: 0; padding: 0.5em 5%; background: #939598 ; background: rgba(147, 149, 152, 0.95); color: #fff; font-size: 14px; z-index: 99999; text-align: center; color: #fff; }
.cc-cookies {font-family: verdana, arial;}
.cc-cookies a, .cc-cookies a:hover { color: #dddddd; text-decoration: none; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { margin:8px; font-weight:700; display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #0098db; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}
*/